Subject: Re: Long Talktimes
From: Pritish Nandi <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Mon, 29 Aug 2022 02:45:30 -0700 (MST)

Hi Josephine, 

I have checked the call for Adelina. Unfortnately we do not have a recording but it was a 26 min long call (243716). 

As per the call notes the customer was not t all aware on how the HS works. He just received it from his company and wanted to use it. The agent had to go through every detail of the HS before disconnecting. 

So seems to be genuine long call. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Thursday, August 25, 2022 9:39:06 AM 
Subject: Re: Long Talktimes 

Hi Josephine, 

For Mary I am aware there were two difficult customers due to which the call time may have exceeded. For Adelina I will check. 

Regards, 
Pritish 

From: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, August 24, 2022 8:22:08 PM 
Subject: Long Talktimes 

Hi Pritish, 

Adelina and Mary grace have longest talktime for today. Could you please check if those are really longer troubleshooting cases or does it has any Agent’s mistake? 

	

Venlig hilsen / Best regards 

Josephine Veena Dorairaj 
Technical Support Specialist, Global Support and Services 
+45 21684511 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/b20 ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposaudiogaming ] [ https://twitter.com/eposaudiogaming ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudiogaming ] [ https://www.youtube.com/eposgaming ]